#main-content{
	padding-top:0;
	/*max-width:860px;*/
}

#top-content{
	position:relative;
	margin-top: -18px;
	width:960px;
	z-index: 30;
}
#top-content span{
/*	display:none;*/
}

#top-content #pagetitle{
border:none;
margin-left:0;
padding:15px 20px 30px;
background:rgba(0,85,166,0.90);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#DD0055a6, endColorstr=#DD0055a6);
color:#fff;
width:250px;
max-width: 90%;
font-weight:strong;
position: absolute;
bottom:-47px;
left: 30px;
float: left;
z-index: 20;
}

#main-content{
	position: relative;
	
	
}

#body-content{
	padding-top: 70px;
}

#top-content img{
	/*min-height: 270px;*/
	min-width: 960px;
	background-color: #fff;
}

